<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3271" name="page" prototype="Page" created="1386154370712" lastModified="1386154370712">
  <hop:parent idref="3270" prototyperef="user"/>
    <body></body>
    <user>hasselbroo@gmail.com</user>
    <pseudoparent idref="3270" prototyperef="user"/>
    <uri>hasselbroo@gmail.com</uri>
    <registrant>hasselbroo@gmail.com</registrant>
    <time type="date">04.12.2013 04:52:50 CST</time>
  </hopobject>
</xmlroot>
